@font-face {
    font-family: TodaySB;
    src: url('fonts/Scangraphic Digital Type Collection - TodaySB-Medium.otf') format('opentype');
    font-weight: 500;
}

* {
    box-sizing: border-box;
}
html {
    overflow-y: scroll;
}
body {
    background: #edeae0;
    color: #262626;
    display: flex;
    font: 16px/1.75 "Lucida Grande", "Lucida Sans Unicode", sans-serif;
    flex-direction: column;
    margin: 0;
    min-height: 100vh;
    min-width: 320px;
    padding: 0;
    word-wrap: break-word;
}
body.admin-menu {
    min-height: calc(100vh - 29px);
}
a {
    color: #8c3c1e;
    text-decoration: underline;
}
a img {
    border: none;
}
img, object, embed {
    vertical-align: middle;
}
img {
    max-width: 100%;
    height: auto;
}
iframe {
    max-width: 100%;
    vertical-align: middle;
}

textarea, input, select {
    font: inherit;
}
hr {
    height: 0;
    border: none;
    border-top: 1px #8c3c1e solid;
    margin: 15px;
}

h1 {
    color: #8c3c1e;
    font: 500 46px/1.1 TodaySB, sans-serif;
    padding: 5px 0;
    margin: 0 0 8px;
}
h1.page-title {
    margin: 0 0 30px;
}
@media (max-width: 767px) {
    h1.page-title {
        margin: 20px 0 40px;
    }
}
h2 {
    color: #8c3c1e;
    font: 500 32px/1.2 TodaySB, sans-serif;
    margin: 30px 0 26px;
}
h3 {
    color: #8c3c1e;
    font: 500 26px/1.2 TodaySB, sans-serif;
    margin: 20px 0 8px;
}
h4 {
    color: #262626;
    font: 500 22px/1.2 TodaySB, sans-serif;
    margin: 16px 0 8px;
}
h5 {
    color: #262626;
    font: 500 20px/1.2 TodaySB, sans-serif;
    margin: 14px 0 7px;
}
h6 {
    color: #262626;
    font: 500 18px/1.2 TodaySB, sans-serif;
    margin: 13px 0 6px;
}

hr, blockquote, pre, address, fieldset, figure {
    margin: 15px 0;
}

strong {
    font-weight: 600;
}

p {
    margin: 1.75em 0;
}

ul, ol {
    margin: 1.75em 0;
    padding-left: 50px;
}
li {
    margin: 1.125em 0;
}

pre {
    background: #f7f7f7;
    border: 1px #ddd;
    border-radius: 2px;
    color: #555555;
    font: 12px/1.5 Consolas, "Courier New", monospace;
    padding: 10px;
    tab-size: 4;
}

table {
    border-collapse: collapse;
    border-bottom: 1px #ccc solid;
}
td, th {
    padding: 8px 14px;
    text-align: left;
    vertical-align: top;
}
th {
    background: #8c3c1e;
    color: white;
    font-weight: 600;
}

img.profile {
    border-radius: 5px;
    margin: 7px 0 0;
}
img.profile.precomposed {
    margin: 0;
}

.clearfix:after { clear: both; content: ''; display: block; }

.override-allcaps { text-transform: none !important; }

.social {
    background: url(../images/social.png) 20px 0 / auto 100% no-repeat;
    border-radius: 2px;
    display: inline-block;
    height: 20px;
    margin-left: 16px;
    overflow: hidden;
    padding-top: 20px;
    vertical-align: -0.3em;
    width: 20px;
}
.social + .social {
    margin-left: 7px;
}

.social.linkedin  { background-position:   0   0; }
.social.twitter   { background-position: -20px 0; }
.social.facebook  { background-position: -40px 0; }
.social.youtube   { background-position: -60px 0; }
.social.instagram { background-position: -80px 0; }

.btn {
    background-color: #c7940d;
    border-radius: 4px;
    color: #8c3b17 !important;
    display: inline-block;
    font: 500 16px/1.25 TodaySB, sans-serif;
    margin: 2px 6px;
    opacity: 1.0;
    padding: 13px 20px 11px;
    text-decoration: none !important;
    transition: background-color 150ms;
}
.btn:first-child { margin-left: 0; }
.btn:last-child { margin-right: 0; }

.btn:hover {
    background-color: #fdcb69;
}

.btn.red {
    background-color: #8c3b17;
    color: white !important;
}

.btn.red:hover {
    background-color: #ae7662;
}

.btn.green {
    background-color: #707631;
    color: white !important;
}

.btn.green:hover {
    background-color: #9b9f6f;
}

.content td img {
    max-width: none;
}

.container {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 20px;
}
@media (max-width: 640px) {
    .container {
        padding: 0 3.125%;
    }
}

#masthead {
    background: white;
    position: relative;
    z-index: 8;
}
@media (min-width: 768px) {
    #masthead {
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    }
}

#masthead:after { clear: both; content: ''; display: block; }

@media (min-width: 900px) {
    #logo {
        background: url(../images/desktop-logo.png) 0 -20px no-repeat;
        float: left;
        height: 126px;
        margin-left: -6px;
        margin-bottom: 20px;
        width: 225px;
    }
}
@media (max-width: 899px) {
    #logo {
        float: left;
        margin: 10px 17px;
        height: 40px;
        background: url(../logo.png);
        width: 96px;
    }
}

#logo > span {
    position: absolute;
    clip: rect(0 0 0 0);
}

#menu-trigger {
    display: none;
}

@media (max-width: 899px) {
    #menu-trigger {
        float: right;
        display: block;
        margin: 8px -12px 0 0;
        padding: 10px;
    }
    #menu-trigger > i {
        border-radius: 1px;
        background: #8c3c1e;
        display: block;
        height: 4px;
        width: 30px;
    }
    #menu-trigger > i + i {
        margin-top: 6px;
    }
}

.region-top-links {
    float: right;
    margin-top: 20px;
    font-family: TodaySB, sans-serif;
    font-weight: 500;
}

@media (max-width: 899px) {
    .region-top-links {
        display: none;
    }
}

.region-top-links > .block {
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
    padding: 1px 0;
}

.region-top-nav {
    float: right;
    clear: right;
    margin-top: 40px;
    margin-bottom: 10px;
}

@media (max-width: 899px) {
    .region-top-nav {
        display: none;
        clear: both;
        float: none;
        margin: 0 -20px;
    }
    .region-top-nav .menu {
        margin: 0;
        padding: 0;
    }
    .region-top-nav .menu > .home {
        display: none;
    }
    .region-top-nav .menu ul {
        padding-left: 20px;
    }
    .region-top-nav .menu li {
        border-top: 1px #777 solid;
        border-bottom: 1px #222 solid;
        background: #555;
        list-style: none;
        margin: 0;
    }
    .region-top-nav .menu a {
        color: white;
        display: block;
        font: 500 18px/1.2 TodaySB, sans-serif;
        padding: 10px 30px;
        text-decoration: none;
    }
    .region-top-nav .menu a:hover {
        text-decoration: underline;
    }
}

@media (min-width: 900px) {
    .region-top-nav .menu {
        display: flex;
        margin: 0;
        padding: 0;
        width: 970px;
    }

    .region-top-nav .menu > li {
        border-right: 1px #8c3c1e solid;
        flex-grow: 1;
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .region-top-nav .menu > li.last {
        padding-right: 0;
        border-right: none;
    }
    .region-top-nav .menu a {
        display: block;
        font: 500 17px/1.2 TodaySB, sans-serif;
        padding: 3px 5px;
        text-align: center;
        text-decoration: none;
    }
    .region-top-nav .menu > li.last {
        padding-right: 0;
        border-right: none;
    }
    .region-top-nav .menu a.active, .region-top-nav .menu a.active-trail {
        background: #8c3b17;
        color: white;
    }

    .region-top-nav .menu > .home {
        flex-grow: 0;
    }
    .region-top-nav .menu > .home > a {
        padding: 0 15px;
        background: white;
    }
    .region-top-nav .menu > .home > a > span {
        display: none;
    }
    .region-top-nav .menu > .home > a > i:before {
        background: url(../images/home-icon.png) left top / 100% auto no-repeat;
        content: '';
        display: inline-block;
        height: 1.5em;
        vertical-align: middle;
        width: 1.5em;
    }
}

@media (min-width: 900px) and (max-width: 1240px) {
    .region-top-nav .menu { width: calc(100vw - 270px); }
    .region-top-links .btn { font-size: 1.290vw; }
    .region-top-nav .menu a { font-size: calc(3.865px + 1.06vw); }
}

#main { padding: 50px 0 40px; flex-grow: 1; }
#main:after { clear: both; content: ''; display: block; }

.front #main {
    padding-top: 0; /* No space between header and home page slider */
}

@media (max-width: 899px) {
    #main {
        padding-top: 0;
    }
}

@media (min-width: 768px) {
    .region-banner {
        margin-bottom: 50px;
    }

    body.has-sidebar .above-content {
        padding: 1px 0;
        margin: 0 0 0 auto;
        width: calc(100% - 266px);
    }
}
.above-content .tabs {
    float: left;
}
.above-content .action-links {
    float: right;
    list-style: none;
    margin: 5px;
    padding: 0 1em 0 0;
}
.above-content .action-links > li {
    margin: 0;
}
.above-content .action-links > li > a {
    background: #ddd;
    border: 1px #bbb solid;
    border-radius: 15px;
    display: inline-block;
    padding: 0 10px;
    text-decoration: none;
}
.above-content .action-links > li > a:hover {
    background: #eee;
}


@media (max-width: 767px) {
    .region-banner {
        margin-left: -20px;
        margin-right: -20px;
    }
}

@media (min-width: 768px) {
    #sidebar {
        float: left;
        width: 216px;
    }
}
#sidebar {
    width: 216px;
}

#sidebar .block + .block {
    margin-top: 50px;
}

#sidebar .menu-block-wrapper ul {
    margin: 0;
    padding: 0;
}

#sidebar .menu-block-wrapper ul ul {
    margin: 0;
    padding-left: 10%;
}

#sidebar .menu-block-wrapper li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#sidebar .menu-block-wrapper a,
#sidebar .block-menu-block > h2 > a {
    border-bottom: 1px #8c3b17 solid;
    color: #8c3b17;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font: 20px/1.2 'TodaySB', sans-serif;
    padding: 15px 15px;
    min-height: 75px;
    text-align: center;
    text-decoration: none;
}
#sidebar .block-menu-block {
    border-top: 1px #8c3b17 solid;
}
#sidebar .menu-block-wrapper a.active,
#sidebar .block-menu-block > h2 > a.active {
    background: #8c3b17;
    color: white;
}
#sidebar .block-menu-block > h2 {
    margin: 0;
}
.menu-block-wrapper a > .subtitle {
    display: block;
    font-size: 18px;
}

@media (min-width: 768px) {
    body.has-sidebar #content {
        float: right;
        width: calc(100% - 266px);
    }
}
@media (max-width: 767px) {
    #sidebar {
        margin-left: auto;
        margin-right: auto;
    }
}

.apply-cta {
    color: #8c3b17;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font: 20px/1.2 'TodaySB', sans-serif;
    min-height: 75px;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
}
.apply-cta-button {
    background-color: #e8a219;
    border-radius: 5px;
    color: #8c3b17 !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font: 20px/1.2 'TodaySB', sans-serif;
    min-height: 75px;
    padding: 15px 15px;
    text-align: center;
    text-decoration: none;
    transition: background-color 150ms;
}
.apply-cta-button:hover {
    background-color: #fdcb69;
}

.field-name-body > h1:first-child,
.field-name-body > h2:first-child,
.field-name-body > h3:first-child,
.field-name-body > h4:first-child,
.field-name-body > h5:first-child,
.field-name-body > h6:first-child,
.field-name-body > p:first-child {
    margin-top: 0;
}

#footer {
    background: #8c3b17;
    color: white;
    font-family: TodaySB, sans-serif;
    line-height: 1.375;
    padding: 50px 0;
}
#footer:after { clear: both; content: ''; display: block; }
#footer-logo {
    background: url(../images/footer-logo.png);
    float: left;
    height: 64px;
    margin-bottom: 40px;
    width: 152px;
}
.region-footer-left {
    float: left;
    margin: 0 0 40px 80px;
}
.region-footer-right {
    float: right;
    margin-bottom: 40px;
}
.region-footer-right .block {
    clear: right;
    float: right;
}
.region-footer-right .block + .block {
    margin-top: 16px;
}
.region-footer-bottom {
    clear: both;
}

@media (max-width: 767px) {
    #footer {
        padding: 3% 0;
    }
    #footer-logo,
    .region-footer-left,
    .region-footer-right {
        float: none;
        margin: 25px 0;
        text-align: left;
    }
    .region-footer-right .block {
        float: none;
    }
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 { color: inherit; }
#footer a {
    color: inherit;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
#footer p {
    margin: 5px 0;
}
#footer p:first-child { margin-top: 0; }
#footer p:last-child  { margin-bottom: 0; }

#search-block-form .container-inline:after { clear: both; content: ''; display: block; }
#search-block-form .form-image {
    background: white;
    border-radius: 5px 0 0 5px;
    float: left;
    padding: 5px 6px 4px 10px;
    width: 40px;
    height: 32px;
}
#search-block-form .form-text {
    background: white;
    border: none;
    border-radius: 0 5px 5px 0;
    color: #8c3b17;
    font: 500 16px/20px TodaySB, sans-serif;
    float: left;
    height: 32px;
    padding: 6px 6px 6px 0;
    width: 228px;
}
#search-block-form .form-text::-moz-placeholder { color: #8c4b17; opacity: 1; }
#search-block-form .form-text::-webkit-input-placeholder { color: #8c4b17; opacity: 1; }
#search-block-form .form-text:-ms-input-placeholder { color: #8c4b17; opacity: 1; }
#search-block-form .form-text::placeholder { color: #8c4b17; opacity: 1; }

.form-radio, .form-checkbox {
    margin-top: 0;
}
.fieldset-legend > strong { font-size: 120%; }

.section-boxes {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.section-boxes > a {
    align-items: flex-end;
    display: flex;
    font: 500 22px/1 TodaySB, sans-serif;
    height: 230px;
    margin-bottom: 15px;
    margin-top: 15px;
    text-decoration: none;
    vertical-align: top;
    width: 280px;
}
.section-boxes > a > span {
    display: block;
    text-align: center;
    padding: 15px 10px;
    width: 100%;
}
.section-boxes > .gp     { background: #874b4d url(../images/gumleaf.png)   154px -119px / 86% no-repeat; border: 2px #874b4d solid; }
.section-boxes > .nurse  { background: #13636b url(../images/river.png)     136px  -41px / 55% no-repeat; border: 2px #13636b solid; }
.section-boxes > .dental { background: #5d631e url(../images/bushmelon.png) 108px  -55px / 73% no-repeat; border: 2px #707631 solid; }
.section-boxes > .allied { background: #c5942c url(../images/woman.png)     126px  -47px / 70% no-repeat; border: 2px #c5942c solid; }

.section-boxes > .gp     > span { background: #e4c4cf; color: #874b4d; }
.section-boxes > .nurse  > span { background: #a9c5c6; color: #13636b; }
.section-boxes > .dental > span { background: #cbedae; color: #707631; }
.section-boxes > .allied > span { background: #e6dcc6; color: #c5942c; }

@media (min-width: 630px) and (max-width: 1239px) {
    .section-boxes {
        margin-left: auto;
        margin-right: auto;
        width: 590px;
    }
}
@media (max-width: 629px) {
    .section-boxes {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 280px;
    }
    .section-boxes > a {
        height: 180px;
    }
}

.form-tabs {
    margin: 16px 0 45px;
    overflow: hidden;
}
.form-tabs > .tab {
    background: #cacaca;
    display: inline-block;
    flex-grow: 1;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
    padding: 10px 20px 10px 20px;
    position: relative;
    text-align: center;
    vertical-align: top;
}
.form-tabs > .tab.active {
    background-color: #8c3c1e;
    color: white;
}

@media (min-width: 1240px) {
    .form-tabs.full-width {
        display: flex;
    }
    .form-tabs > .tab {
        padding-right: 5px;
    }
    .form-tabs > .tab:not(:last-child):after,
    .form-tabs > .tab:not(:last-child):before {
        content: '';
        position: absolute;
        top: 50%;
    }
    .form-tabs > .tab:not(:last-child):after {
        z-index: 1;
        right: -25px;
        margin-top: -50px;
        border-left: 25px #f4f2ea solid;
        border-top: 50px transparent solid;
        border-bottom: 50px transparent solid;
    }
    .form-tabs > .tab:not(:last-child):before {
        z-index: 2;
        right: -20px;
        margin-top: -40px;
        border-left: 20px #cacaca solid;
        border-top: 40px transparent solid;
        border-bottom: 40px transparent solid;
    }
    .form-tabs > .tab.active:not(:last-child):before {
        border-left-color: #8c3c1e;
    }
    .form-tabs > .tab:not(:first-child) {
        padding-left: 30px;
    }
    .form-tabs > .tab:last-child {
        padding-right: 20px;
    }
}
@media (max-width: 1239px) {
    .form-tabs > .tab {
        margin-bottom: 5px;
    }
}

.form-text, .form-select {
    background: #f4f2ea;
    border: 1px #a85c4b solid;
    border-radius: 5px;
    color: #262626;
    font: 500 20px/1.2 TodaySB, sans-serif;
    max-width: 600px;
    padding: 9px 10px;
    width: 100%;
}
.form-select:not([multiple]) {
    height: 42px;
}
.webform-datepicker .form-select {
    width: auto;
}

.form-file {
    vertical-align: middle;
}

.form-file + .form-submit {
    margin-left: 10px;
    vertical-align: middle;
}

.file + .form-submit {
    margin-left: 40px;
}

.form-textarea {
    background: #f4f2ea;
    border: 1px #a85c4b solid;
    border-radius: 5px;
    color: #262626;
    font: 500 20px/1.4 TodaySB, sans-serif;
    padding: 9px 10px;
}

.form-submit {
    background: #e8a219;
    border: none;
    border-radius: 5px;
    color: #8c3c1e;
    font: 500 16px/1.25 TodaySB, sans-serif;
    height: 42px;
    padding: 12px 33px;
}

.form-submit + .form-submit {
    margin-left: 10px;
}

.home-slide {
    position: relative;
    z-index: 0;
}

.home-slide > .contextual-links-wrapper {
    right: 45px;
}

.home-slide > .bg {
    background-size: cover;
    background-position: 50% 50%;
    padding-top: 40.727%;
    position: relative;
    z-index: 0;
}

.home-slide > .caption {
    background: rgba(144, 53, 25, 0.8);
    bottom: 0;
    color: white;
    left: 0;
    padding: 2.5%;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.home-slide > .caption > .field-name-body > p:last-child {
    margin-bottom: 0;
}

.home-slide h1,
.home-slide h2,
.home-slide h3,
.home-slide h4,
.home-slide h5,
.home-slide h6,
.home-slide a {
    color: inherit;
}

@media (min-width: 768px) {
    .home-slide > .caption {
        padding-right: 180px;
        min-height: 108px;
    }
    .home-slide > .caption .btn {
        position: absolute;
        right: 2.5%;
        margin-top: 2.5%;
        top: 0;
        max-width: 140px;
    }
}

.flexslider {
    border: 0;
}

/* If .slides is a direct child of .flexslider, then the slider hasn't been initialised. Show the first slide. */
.flexslider > .slides > li:first-child {
    display: block;
}

.flex-direction-nav > li {
    margin: 0;
}

.flex-prev {
    background: rgba(140, 60, 30, 0.5) url(../images/arrow-left.png) 50% 50% / 14px 25px no-repeat !important;
    /*border-radius: 0 3px 3px 0 !important;*/
    display: block !important;
    height: 44px !important;
    left: 44px !important;
    margin-top: -30px !important;
    opacity: 1 !important;
    padding-top: 44px !important;
    width: 44px !important;
}
.flex-prev::before {
    content: none !important;
}
.flex-prev:hover {
    background-color: rgba(140, 60, 30, 1) !important;
}

.flex-next {
    background: rgba(140, 60, 30, 0.5) url(../images/arrow-right.png) 50% 50% / 14px 25px no-repeat !important;
    display: block !important;
    height: 44px !important;
    margin-top: -30px !important;
    opacity: 1 !important;
    padding-top: 44px !important;
    right: 44px !important;
    width: 44px !important;
}
.flex-next::before {
    content: none !important;
}
.flex-next:hover {
    background-color: rgba(140, 60, 30, 1) !important;
}

@media (max-width: 767px) {
    .region-content .flexslider {
        margin-left: -20px;
        margin-right: -20px;
    }
    .home-slide > .caption {
        background: #8c3c1e;
        font-size: 14px;
        position: static;
    }
    .home-slide h1 { font-size: 26px; }
    .home-slide h2 { font-size: 24px; }
    .home-slide h3 { font-size: 20px; }
    .home-slide h4 { font-size: 18px; }
    .home-slide h5 { font-size: 17px; }
    .home-slide h6 { font-size: 16px; }
    .flex-next, .flex-prev {
        top: 100px !important;
    }
    .flex-control-nav {
        display: none;
    }
    .flexslider {
        margin-bottom: 0;
    }
}

.caption-shadow-container {
    position: relative;
}
.caption-shadow {
    background: rgba(144, 53, 25, 0.8);
    bottom: 0;
    left: 50%;
    margin-left: -50vw;
    position: absolute;
    width: 100vw;
    z-index: -1;
}

@media (max-width: 1239px) {
    .caption-shadow-container {
        display: none;
    }
}

#nt-map-wrap {
    padding-top: 50%;
    position: relative;
}
#nt-map {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.pagination {
    background: #f1f1f1;
    border: 1px #e1e1e1 solid;
    border-radius: 4px;
    margin: 0;
    padding: 7px;
    text-align: center;
}
.pagination > .item {
    box-shadow: inset 1px 0 0 #ccc;
    display: inline-block;
    font: 500 24px/1.084 TodaySB, sans-serif;
    min-width: 60px;
    padding: 11px;
    text-decoration: none;
}
.pagination > a:hover {
    background: #ae7661;
    border-radius: 4px;
    box-shadow: none;
    color: white;
}
.pagination > .item:first-child,
.pagination > a:hover + .item {
    box-shadow: none;
}

.image-gallery { *zoom: 1; } /* IE 6/7 clearfix */
.image-gallery:after { clear: both; content: ''; display: block; }

.image-gallery-focus {
    float: left;
    height: 302px;
    position: relative;
    width: 460px;
}

.image-gallery-full-view {
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
}

.image-gallery-caption {
    background: #00303a;
    background: rgba(0,48,58,0.78);
    bottom: 0;
    color: white;
    font-size: 11px;
    left: 0;
    padding: 8px 17px;
    position: absolute;
    right: 0;
}

.image-gallery-caption-title {
    color: #86b8b2;
    font-size: 20px;
}

.image-gallery-thumbnails {
    margin: 0 0 0 10px;
    padding: 0 0 0 460px;
    position: relative;
    z-index: 1;
}

.image-gallery-thumbnails li {
    display: inline-block;
    list-style: none;
    margin: 0 0 16px 16px;
    text-align: center;
    vertical-align: middle;
    width: 132px;
}

.image-gallery-thumbnails a {
    display: block;
    opacity: 0.6;
}

.image-gallery-thumbnails a:hover {
    box-shadow: inset 0 0 0 5px #015363;
    opacity: 1;
}

.image-gallery-thumbnails a:hover img {
    position: relative;
    z-index: -1;
}

#fancybox-wrap, #fancybox-content {
    box-sizing: content-box;
}

#site-map h2.title {
    display: none;
}

.social-share {
    margin: 20px 0;
}

.featured-image {
    margin-bottom: 30px;
}

.responsive-youtube-container {
    padding-top: 56.25%; /* Youtube is always 16:9 */
    position: relative;
}

.responsive-youtube-container > iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.view-content.masonry-processed {
    margin-left: auto;
    margin-right: auto;
}

.masonry-item {
    border: 0;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    margin: 5px 5px 25px 5px;
    padding: 0;
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    width: 299px;
}
@media (max-width: 400px) {
    .masonry-item {
        margin-left: 0;
        margin-right: 0;
    }
}
.masonry-item:hover {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.masonry-item .node-teaser {
    margin: 0;
}

.masonry-item .thumbnail {
    position: relative;
    display: block;
}
.masonry-item .thumbnail > img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100% !important;
    height: 100% !important;
}
.masonry-item .detail {
    padding: 10px;
}
.masonry-item:hover .detail {
    background-color: #8c3b17;
    color: #fff;
}
.masonry-item:hover .detail a {
    color: #fff;
}
.masonry-item .detail > h2 {
    margin-top: 0;
    font-size: 140%;
}
.masonry-item .detail > h2 > a {
    text-decoration: none;
}

.masonry-item .published {
    font-size: 14px;
    margin-bottom: 5px;
}

.masonry-item .links,
.masonry-item .links > li {
    margin: 0;
}
.masonry-item a.news-read-more {
    background: #e8a219;
    color: #8c3b17;
    display: inline-block;
    padding: 0 10px;
    text-decoration: none;
    transition: background-color 150ms;
}

.masonry-item:hover a.news-read-more {
    background: #fdcb69;
    color: #8c3b17;
}

h1.gp,     table.gp     > caption { color: #9f6f71; }
h1.rn,     table.rn     > caption { color: #428289; }
h1.oral,   table.oral   > caption { color: #7d824b; }
h1.allied, table.allied > caption { color: #c5942c; }

.view-jobs table {
    margin: 20px 0;
    width: 100%;
}
.view-jobs caption {
    color: #a85c4b;
    font: 500 28px/1.2 TodaySB, sans-serif;
    text-align: left;
}
.view-jobs tbody {
    border-top: 2px #ccc solid;
}
.view-jobs td {
    padding: 15px;
}
.view-jobs td a {
    color: inherit;
    font-weight: bold;
    text-decoration: none;
}

.view-jobs td:first-child {
    width: 60%;
}

table.gp     tr { background: #e4c4cf; color: #874b4d; }
table.rn     tr { background: #a9c5c6; color: #13636b; }
table.oral   tr { background: #b6cfae; color: #70752b; }
table.allied tr { background: #e6dcc6; color: #c5942c; }
